Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157289 - ooimpress .ppt "Courier New" too big
Summary: ooimpress .ppt "Courier New" too big
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On: 146064
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 09:00 UTC by Warren Togami
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 14:51:36 UTC


Attachments (Terms of Use)
RHEL4 OOo with fonts-monotype installed (deleted)
2005-06-28 14:50 UTC, Dan Williams
no flags Details

Description Warren Togami 2005-05-10 09:00:21 UTC
+++ This bug was initially created as a clone of Bug #146064 +++

Description of problem:
Many imported .ppt files like this look fine, except any fixed width
characters which appear too big.  The fix is a simple change of font alias and
would make OpenOffice.org appear to behave much better in PowerPoint file
imports for our desktop users.

Details documented in Bug #146064 which was fixed for FC4.  Proposing this for
RHEL4U2 because it is extremely simple and beneficial.

Comment 7 Dan Williams 2005-06-28 14:50:59 UTC
Created attachment 116063 [details]
RHEL4 OOo with fonts-monotype installed

This looks like its covered already in RHEL4 with fonts-monotype package
installed.  Screenshot looks the same as the Windows screenshot from Bug
146064.

Comment 8 Dan Williams 2005-06-28 14:51:36 UTC
-> WORKSFORME per comment 7

Comment 9 dff 2005-07-26 14:05:56 UTC
Removing from CanFix since WORKSFORME.


Note You need to log in before you can comment on or make changes to this bug.